/*     1897 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__1897__ {position:relative; max-width:1920px; margin:0 auto;}
.pm-slide_wide__1897__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__1897__ a img {border:none;}
.pm-slide_wide__1897__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__1897__ .item {position:relative;}
.pm-slide_wide__1897__ .item img {vertical-align:top;}
.pm-slide_wide__1897__ .caption__1897__ {box-sizing:border-box; position:absolute; right:0; bottom:38%; left:0; z-index:10; width:60%; margin:0 auto;}
.pm-slide_wide__1897__ .caption__1897__ > span {display:block; color:#ffffff; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__1897__ .caption__1897__ > span.s_text {font-size:14px;}
.pm-slide_wide__1897__ .caption__1897__ > span.title {display:none; margin-top:5px; font-size:20px; font-weight:bold; letter-spacing:-.05em;}

.pm-slide_wide__1897__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__1897__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__1897__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__1897__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__1897__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__1897__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__1897__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__1897__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__1897__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__1897__ .owl-dots {position:absolute; bottom:10px; left:0; width:100%; height:12px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__1897__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__1897__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 4px;
	background:#e1e1e1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1897__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1897__ .owl-dots .owl-dot:hover span {background:#80063f !important;}

.pm-slide_wide__1897__.empty__1897__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__1897__.build_edit_mode .item {display:none;}
.pm-slide_wide__1897__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__1897__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__1897__ .caption__1897__ {display:block; bottom:30%; width:480px; max-width:none;  padding:0 15px;}
	.pm-slide_wide__1897__ .caption__1897__ > span.s_text {font-size:15px;}
	.pm-slide_wide__1897__ .caption__1897__ > span.title {display:block; font-size:30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1897__ .owl-dots {bottom:40px; padding:0 20px;}
	.pm-slide_wide__1897__ .caption__1897__ {bottom:80px;}
	.pm-slide_wide__1897__ .caption__1897__ > span.s_text {font-size:18px;}
	.pm-slide_wide__1897__ .caption__1897__ > span.title {margin-top:10px; font-size:50px;}
}

/*     1898 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___1898__ {padding:15px; border:1px solid #d7d7d7;}
.pm-board_tab_list___1898__ .tab-wrap {margin:0 0 10px;}
.pm-board_tab_list___1898__ .tab-btn {margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list___1898__ .tab-btn:after {content:''; display:block; clear:both;}
.pm-board_tab_list___1898__ .tab-btn li {float:left;}
.pm-board_tab_list___1898__ .tab-btn li a {display:block; position:relative; margin-left:10px; padding-left:10px; font-size:16px; font-weight:bold; color:#666; text-align:center; text-decoration:none; line-height:1; letter-spacing:-.03em;}
.pm-board_tab_list___1898__ .tab-btn li a:before {content:''; position:absolute; top:50%; left:0; width:1px; height:14px; margin-top:-7px; background:#e0e0e0;}
.pm-board_tab_list___1898__ .tab-btn li.on a,
.pm-board_tab_list___1898__ .tab-btn li:hover a {color:#80063f;}
.pm-board_tab_list___1898__ .tab-btn li:first-child a {margin-left:0; padding:0;}
.pm-board_tab_list___1898__ .tab-btn li:first-child a:before {display:none;}

.pm-board_tab_list___1898__ .tab-cont {display:none; position:relative;}
.pm-board_tab_list___1898__ .tab-cont.on {display:block;}
.pm-board_tab_list___1898__ .tab-cont .btn_more {display:block; position:absolute; top:-25px; right:0; font-size:13px; color:#757575; line-height:16px; letter-spacing:-.03em;}
.pm-board_tab_list___1898__ .tab-cont ul {margin:0; padding:0;}
.pm-board_tab_list___1898__ .tab-cont ul li {margin:0; padding:0; list-style:none;}
.pm-board_tab_list___1898__ .tab-cont ul li a {display:block; position:relative; padding-left:10px; font-size:13px; text-decoration:none; line-height:25px;}
.pm-board_tab_list___1898__ .tab-cont ul li a:before {content:''; display:block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_tab_list___1898__ .tab-cont ul li a .title_wrap {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#1a1717;}
.pm-board_tab_list___1898__ .tab-cont ul li a:hover .title_wrap {color:#80063f;}
.pm-board_tab_list___1898__ .tab-cont ul li a .title_wrap .title {letter-spacing:-.03em;}
.pm-board_tab_list___1898__ .tab-cont ul li a .title_wrap .comment {font-weight:normal; color:#888;}
.pm-board_tab_list___1898__ .tab-cont ul li a .title_wrap .new_icon {margin-left:5px;}
.pm-board_tab_list___1898__ .tab-cont ul li.blank {border-bottom-color:transparent;}
.pm-board_tab_list___1898__ .tab-cont ul li.blank span {display:block; text-decoration:none; color:#333; line-height:25px;}
.pm-board_tab_list___1898__ .tab-cont ul li.empty {font-size:13px; color:#666; text-align:center; line-height:25px;}

.pm-board_tab_list___1898__ .tab-cont.date_show ul li a .date {display:none;}

@media all and (min-width:768px){
	.pm-board_tab_list___1898__ {padding-bottom:27px;}
	.pm-board_tab_list___1898__ .tab-wrap {margin-bottom:15px;}
	.pm-board_tab_list___1898__ .tab-cont .btn_more {top:-31px;}
	.pm-board_tab_list___1898__ .tab-cont ul li a {font-size:14px; line-height:32px;}
	.pm-board_tab_list___1898__ .tab-cont ul li.blank span {line-height:32px;}
	.pm-board_tab_list___1898__ .tab-cont ul li.empty {line-height:32px;}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___1898__ {padding:40px 30px;}
	.pm-board_tab_list___1898__ .tab-wrap {margin-bottom:20px;}
	.pm-board_tab_list___1898__ .tab-btn li a {margin-left:15px; padding-left:15px; font-size:18px;}

	.pm-board_tab_list___1898__ .tab-cont .btn_more {top:-39px; font-size:14px; line-height:18px;}
	.pm-board_tab_list___1898__ .tab-cont ul li a {line-height:28px;}
	.pm-board_tab_list___1898__ .tab-cont ul li.blank span {line-height:28px;}
	.pm-board_tab_list___1898__ .tab-cont ul li.empty {line-height:28px;}

	.pm-board_tab_list___1898__ .tab-cont.date_show ul li a {padding-right:80px;}
	.pm-board_tab_list___1898__ .tab-cont.date_show ul li a .date {display:block; position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#959595; letter-spacing:-.03em;}
}

/*     1899 : 최근 게시글 - 목록형      */
.pm-board_list__1899__ {padding:15px; border:1px solid #d7d7d7; background:#fff;}
.pm-board_list__1899__ .title__1899__ {margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#80063f; line-height:1; letter-spacing:-.03em;}
.pm-board_list__1899__ .title__1899__ > span {display:block; position:relative;}
.pm-board_list__1899__ .title__1899__ > span .btn_more {display:block; position:absolute; top:0; right:-3px; width:16px; height:16px; font-size:0;}
.pm-board_list__1899__ .title__1899__ > span .btn_more:before {content:''; display:block; position:absolute; top:50%; right:50%; width:10px; height:2px; margin-top:-1px; margin-right:-5px; background:#80063f;}
.pm-board_list__1899__ .title__1899__ > span .btn_more:after {content:''; display:block; position:absolute; top:50%; right:50%; width:2px; height:10px; margin-top:-5px; margin-right:-1px; background:#80063f;}
.pm-board_list__1899__ ul {margin:0; padding:0;}
.pm-board_list__1899__ ul li {margin:0; padding:0; list-style:none;}
.pm-board_list__1899__ ul li a {display:block; position:relative; color:#1a1717; font-size:13px; line-height:25px; letter-spacing:-.03em; text-decoration:none;}
.pm-board_list__1899__ ul li a:hover {color:#80063f;}
.pm-board_list__1899__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__1899__ ul li a .bd_date {margin-right:5px;}
.pm-board_list__1899__ ul li a .comment {font-weight:normal; color:#888;}
.pm-board_list__1899__ ul li a .new_icon {margin-left:5px;}
.pm-board_list__1899__ .board_img {display:none; text-align:center;}
.pm-board_list__1899__ .board_img img {vertical-align:top;}
.pm-board_list__1899__ .empty {padding:30px 5px; font-size:13px; color:#666; text-align:center;}

@media all and (min-width:768px){
	.pm-board_list__1899__ {padding:15px 15px 96px;}
	.pm-board_list__1899__ {background:url('/img_up/shop_pds/skim/build/option/img_bd_bottom1484285227.jpg') no-repeat 50% 100%;}
	.pm-board_list__1899__ .title__1899__ {}
	.pm-board_list__1899__ ul li a {font-size:14px; line-height:32px;}
	.pm-board_list__1899__ .board_img {display:block;}
}

@media all and (min-width:1024px){
	.pm-board_list__1899__ {box-sizing:border-box; min-height:260px; padding:40px 30px 106px;}
	.pm-board_list__1899__ .title__1899__ {font-size:18px;}
	.pm-board_list__1899__ .title__1899__ > span .btn_more {top:1px;}
	.pm-board_list__1899__ ul {}
	.pm-board_list__1899__ ul li a {line-height:28px;}
}

/*     1900 : 메뉴 안내      */
.img__1900__ * {box-sizing:border-box;}
.img__1900__ a {display:block; text-decoration:none;}
.img__1900__ .inner__1900__ {display:table; width:100%; padding:15px; border:1px solid #e1e1e1;}
.img__1900__ .inner__1900__ .icon_img {display:table-cell; width:45px; text-align:right; vertical-align:middle;}
.img__1900__ .inner__1900__ .icon_img img {vertical-align:top;}
.img__1900__ .inner__1900__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
.img__1900__ .inner__1900__ .caption .title {display:block; font-size:16px; font-weight:bold; color:#80063f; line-height:1; letter-spacing:-.03em;}
.img__1900__ .inner__1900__ .caption .cont {display:block; margin-top:7px; font-size:12px; color:#454242; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1900__ .inner__1900__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__1900__ .inner__1900__ {padding:32px 20px;}
	.img__1900__ .inner__1900__ .icon_img {width:56px;}
	.img__1900__ .inner__1900__ .caption {padding-left:20px;}
	.img__1900__ .inner__1900__ .caption .title {font-size:18px;}
}

/*     1901 : 메뉴 안내      */
.img__1901__ * {box-sizing:border-box;}
.img__1901__ a {display:block; text-decoration:none;}
.img__1901__ .inner__1901__ {display:table; width:100%; padding:15px; border:1px solid #e1e1e1;}
.img__1901__ .inner__1901__ .icon_img {display:table-cell; width:45px; text-align:right; vertical-align:middle;}
.img__1901__ .inner__1901__ .icon_img img {vertical-align:top;}
.img__1901__ .inner__1901__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
.img__1901__ .inner__1901__ .caption .title {display:block; font-size:16px; font-weight:bold; color:#80063f; line-height:1; letter-spacing:-.03em;}
.img__1901__ .inner__1901__ .caption .cont {display:block; margin-top:7px; font-size:12px; color:#454242; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1901__ .inner__1901__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__1901__ .inner__1901__ {padding:32px 20px;}
	.img__1901__ .inner__1901__ .icon_img {width:64px;}
	.img__1901__ .inner__1901__ .caption {padding-left:20px;}
	.img__1901__ .inner__1901__ .caption .title {font-size:18px;}
}

/*     1902 : 아이콘 바로가기      */
.img_tile__1902__ {border-top:1px solid #ececec; border-bottom:1px solid #ececec;}
.img_tile__1902__ * {box-sizing:border-box;}
.img_tile__1902__ ul {width:290px; margin:0 auto; padding:10px 0; font-size:0; text-align:center;}
.img_tile__1902__ ul li {display:inline-block; margin:0; padding:0; list-style-type:none;}
.img_tile__1902__ ul li.quick1 {width:145px; text-align:right;}
.img_tile__1902__ ul li.quick2 {width:145px; text-align:left;}
.img_tile__1902__ ul li a {display:inline-block; text-decoration:none;}
.img_tile__1902__ ul li .inner__1902__ {display:inline-block; width:80px; padding:5px 0; text-align:center;}
.img_tile__1902__ ul li .inner__1902__ .icon_img {display:block;}
.img_tile__1902__ ul li .inner__1902__ .icon_img img {width:70px; vertical-align:top;}
.img_tile__1902__ ul li .inner__1902__ .caption {display:block; margin-top:5px; text-align:center;}
.img_tile__1902__ ul li .inner__1902__ .caption .title {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; font-weight:bold; color:#333; line-height:1.4em;}
.img_tile__1902__ ul li .inner__1902__ .caption .cont {display:block; font-size:12px; color:#777; line-height:1.4em;}

@media (min-width:768px){
	.img_tile__1902__ {padding:25px 5px;}
	.img_tile__1902__ ul {width:auto; padding:0;}
	.img_tile__1902__ ul:after {content:''; display:block; clear:both;}
	.img_tile__1902__ ul li,
	.img_tile__1902__ ul li.quick1,
	.img_tile__1902__ ul li.quick2 {float:left; display:block; width:20%; padding:5px; text-align:center;}
	.img_tile__1902__ ul li .inner__1902__ {display:block; width:auto; padding:0;}
	.img_tile__1902__ ul li .inner__1902__ .icon_img img {width:auto;}
	.img_tile__1902__ ul li .inner__1902__ .caption {margin-top:8px;}
}

@media (min-width:1024px){
	.img_tile__1902__ {padding:13px 0;}
	.img_tile__1902__ ul li,
	.img_tile__1902__ ul li.quick1,
	.img_tile__1902__ ul li.quick2 {padding:20px;}
	.img_tile__1902__ ul li .inner__1902__ .caption {margin-top:12px;}
	.img_tile__1902__ ul li .inner__1902__ .caption .title {font-size:15px;}
	.img_tile__1902__ ul li .inner__1902__ .caption .cont {font-size:13px;}
}

/*     1903 : 이미지      */
.img__1903__ {max-width:100%;}
.img__1903__ * {box-sizing:border-box;}
.img__1903__ a {display:inline-block;position:relative;color:#ffffff;text-decoration:none; vertical-align:top;}
.img__1903__ img {width:px; max-width:100%; vertical-align:top;}
.img__1903__ .img__1903__text_wrap{position:absolute;left:0;top:0;width:100%;height:100%;}
.img__1903__ .img__1903__text_wrap .table{display:table;width:100%;height:100%;}
.img__1903__ .img__1903__text_wrap .table > dl{display:table-cell;margin:0;padding:0;color:#ffffff;text-align:center;vertical-align:middle;}
.img__1903__ .img__1903__text_wrap .table > dl dt{padding:0 10px;font-size:15px;font-weight:bold;}
.img__1903__ .img__1903__text_wrap .table > dl dd{margin:15px 0 0 0;padding:0 10px;font-size:12px;}


